@charset "UTF-8";

div.comfirm-form-area {
	width: 250px;
	margin: 30px auto;
	/* border: solid 1px black; */
}

div.comfirm-form-area-line {
	padding: 5px;
	font-weight: bold;

	}

/*登録ボタン*/
input.signUpBtn {
	width: 60px;
	height: 40px;
	padding : 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 50px;
}

input.signUpBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}